GNU bug report logs - #38689
[PATCH] gnu: Add vl1-emulator

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix-patches; Reported by: Alexandros Theodotou <alex@HIDDEN>; Keywords: patch; dated Fri, 20 Dec 2019 15:26:02 UTC; Maintainer for guix-patches is guix-patches@HIDDEN.

Message received at 38689 <at> debbugs.gnu.org:


Received: (at 38689) by debbugs.gnu.org; 21 Jan 2020 05:04:24 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jan 21 00:04:24 2020
Received: from localhost ([127.0.0.1]:46385 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1itliC-00041H-6Q
	for submit <at> debbugs.gnu.org; Tue, 21 Jan 2020 00:04:24 -0500
Received: from mout01.posteo.de ([185.67.36.141]:52922)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <alex@HIDDEN>) id 1itli9-000411-E4
 for 38689 <at> debbugs.gnu.org; Tue, 21 Jan 2020 00:04:23 -0500
Received: from submission (posteo.de [89.146.220.130]) 
 by mout01.posteo.de (Postfix) with ESMTPS id E450116005C
 for <38689 <at> debbugs.gnu.org>; Tue, 21 Jan 2020 06:04:14 +0100 (CET)
Received: from customer (localhost [127.0.0.1])
 by submission (posteo.de) with ESMTPSA id 481xKB061Pz6tm7
 for <38689 <at> debbugs.gnu.org>; Tue, 21 Jan 2020 06:04:13 +0100 (CET)
Message-ID: <32c7fce184be2081e2266a58be93319ecbadde29.camel@HIDDEN>
Subject: [PATCH] gnu: Add vl1-emulator.
From: Alexandros Theodotou <alex@HIDDEN>
To: 38689 <at> debbugs.gnu.org
Date: Tue, 21 Jan 2020 05:04:10 +0000
Content-Type: multipart/signed; micalg="pgp-sha256";
 protocol="application/pgp-signature"; boundary="=-jP+oTp5XNGIIAXabRcTn"
User-Agent: Evolution 3.32.4 
MIME-Version: 1.0
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 38689
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)


--=-jP+oTp5XNGIIAXabRcTn
Content-Type: multipart/mixed; boundary="=-m+eAJXkw7QIBPQHIOCKt"


--=-m+eAJXkw7QIBPQHIOCKt
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

Updated to the release version and fixed some issues pointed out by
nckx on IRC.

Thanks,
Alex

--=-m+eAJXkw7QIBPQHIOCKt
Content-Disposition: attachment; filename="0001-gnu-Add-vl1-emulator.patch"
Content-Type: text/x-patch; name="0001-gnu-Add-vl1-emulator.patch"; charset="UTF-8"
Content-Transfer-Encoding: base64
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--=-m+eAJXkw7QIBPQHIOCKt--

--=-jP+oTp5XNGIIAXabRcTn
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----

iQEzBAABCAAdFiEESBMjhK0999huJUuDAi6uQjE9cPMFAl4mhkoACgkQAi6uQjE9
cPM8mQgApwzuKmJ0EB9pzLmEXLL0tZb2htt1fBgXWaOX5Ohh9Th4UFxs2YNKyCMk
zKjQXNbgiu34vhHr4ptFMQOLLrGkmHyvMbAZPOOfH64ZO5RfYorr+zm/GmlvYRsV
8HREWGNjF9SIwWp8eotFVgqSQPsHSIGGBOvLrJLibBO+PPrlX3TbBK6ibfJAfpk1
kA8rkkme1pWdRqgdmka9jFKEw4G62Adyy1yGPoOM5bZf3Joy3YiLhwSCmubrZnUJ
tNbX1U1G0XgGf4FMzDvWscOcEbbVzlSsidWr1js+763qSL3z6ErE/PJ3ggx3lcbE
f5q3VwbFsGv+WIjkM/JakXgtjupoIg==
=R8Wl
-----END PGP SIGNATURE-----

--=-jP+oTp5XNGIIAXabRcTn--





Information forwarded to guix-patches@HIDDEN:
bug#38689; Package guix-patches. Full text available.

Message received at 38689 <at> debbugs.gnu.org:


Received: (at 38689) by debbugs.gnu.org; 20 Dec 2019 15:30:37 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Dec 20 10:30:37 2019
Received: from localhost ([127.0.0.1]:47169 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iiKEf-0000Kb-0h
	for submit <at> debbugs.gnu.org; Fri, 20 Dec 2019 10:30:37 -0500
Received: from mout02.posteo.de ([185.67.36.142]:33207)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <alex@HIDDEN>) id 1iiKEd-0000KL-C3
 for 38689 <at> debbugs.gnu.org; Fri, 20 Dec 2019 10:30:36 -0500
Received: from submission (posteo.de [89.146.220.130]) 
 by mout02.posteo.de (Postfix) with ESMTPS id 063A0240AEE
 for <38689 <at> debbugs.gnu.org>; Fri, 20 Dec 2019 16:30:28 +0100 (CET)
Received: from customer (localhost [127.0.0.1])
 by submission (posteo.de) with ESMTPSA id 47fXkW4Wbfz9rxH
 for <38689 <at> debbugs.gnu.org>; Fri, 20 Dec 2019 16:30:27 +0100 (CET)
Message-ID: <543f4f865442829c576d5e8c9b3dd480043d323d.camel@HIDDEN>
Subject: Re: [PATCH] gnu: Add vl1-emulator
From: Alexandros Theodotou <alex@HIDDEN>
To: 38689 <at> debbugs.gnu.org
Date: Fri, 20 Dec 2019 15:30:26 +0000
Content-Type: multipart/signed; micalg="pgp-sha256";
 protocol="application/pgp-signature"; boundary="=-fXG5Sr0qW1jrp5ny+Mug"
User-Agent: Evolution 3.32.4 
MIME-Version: 1.0
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 38689
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)


--=-fXG5Sr0qW1jrp5ny+Mug
Content-Type: multipart/mixed; boundary="=-eNvl2Dmyii1bBviHx2nI"


--=-eNvl2Dmyii1bBviHx2nI
Content-Type: text/plain
Content-Transfer-Encoding: quoted-printable

Fixed the wrong home page

--=-eNvl2Dmyii1bBviHx2nI
Content-Disposition: attachment; filename="0001-gnu-Add-vl1-emulator.patch"
Content-Type: text/x-patch; name="0001-gnu-Add-vl1-emulator.patch"; charset="UTF-8"
Content-Transfer-Encoding: base64
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--=-eNvl2Dmyii1bBviHx2nI--

--=-fXG5Sr0qW1jrp5ny+Mug
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----

iQEzBAABCAAdFiEESBMjhK0999huJUuDAi6uQjE9cPMFAl386RIACgkQAi6uQjE9
cPPkDAf/TBcIqddG4e0liSVEotCdMknkNaP7n5yyydemEsXPQbrd4ELfiAdMWa7X
C8bUtkLqfBAFgukcRsWx7vWslrqfRIkSNjH51Antgch4mHNNJN5Bh3nvH3p675ew
UDdyy8sF08JhFcG3sjA0wXoSHzdLzq6xfyPXbNHT9y5cImfe5OiANZ2ghUqW0r6v
U7+0LNogYBTLIjUb4Gg4m2frFkQLKnfchkE1gqp9vrhpykcj8Gbo7yHuHHHbJ0Cv
e61E0mi1RqxJHsAxtxYnrqCrC4L5NGwWV368OupwXQ4uD6V/xJyUXzEpvseEroOh
GlEUCPYuFdQdlh2h2Y9SQds6BLyhtA==
=SSxu
-----END PGP SIGNATURE-----

--=-fXG5Sr0qW1jrp5ny+Mug--





Information forwarded to guix-patches@HIDDEN:
bug#38689; Package guix-patches. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 20 Dec 2019 15:25:34 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Dec 20 10:25:34 2019
Received: from localhost ([127.0.0.1]:47163 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iiK9m-0000As-Bd
	for submit <at> debbugs.gnu.org; Fri, 20 Dec 2019 10:25:34 -0500
Received: from lists.gnu.org ([209.51.188.17]:48346)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <alex@HIDDEN>) id 1iiK9k-0000Ak-KT
 for submit <at> debbugs.gnu.org; Fri, 20 Dec 2019 10:25:33 -0500
Received: from eggs.gnu.org ([2001:470:142:3::10]:39334)
 by lists.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <alex@HIDDEN>) id 1iiK9j-0002oi-5d
 for guix-patches@HIDDEN; Fri, 20 Dec 2019 10:25:32 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.5 required=5.0 tests=BAYES_50,RCVD_IN_DNSWL_MED,
 URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <alex@HIDDEN>) id 1iiK9h-0005I8-F7
 for guix-patches@HIDDEN; Fri, 20 Dec 2019 10:25:30 -0500
Received: from mout01.posteo.de ([185.67.36.141]:57846)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <alex@HIDDEN>) id 1iiK9h-00047P-4R
 for guix-patches@HIDDEN; Fri, 20 Dec 2019 10:25:29 -0500
Received: from submission (posteo.de [89.146.220.130]) 
 by mout01.posteo.de (Postfix) with ESMTPS id E9C641607CA
 for <guix-patches@HIDDEN>; Fri, 20 Dec 2019 16:24:25 +0100 (CET)
Received: from customer (localhost [127.0.0.1])
 by submission (posteo.de) with ESMTPSA id 47fXbX6HDtz6tm5
 for <guix-patches@HIDDEN>; Fri, 20 Dec 2019 16:24:24 +0100 (CET)
Message-ID: <4c5d863876ffa71c9e20562c8e744130dec4cac7.camel@HIDDEN>
Subject: [PATCH] gnu: Add vl1-emulator
From: Alexandros Theodotou <alex@HIDDEN>
To: Guix patches <guix-patches@HIDDEN>
Date: Fri, 20 Dec 2019 15:24:23 +0000
Content-Type: multipart/signed; micalg="pgp-sha256";
 protocol="application/pgp-signature"; boundary="=-1YzoVoffdkuYa1gDrprS"
User-Agent: Evolution 3.32.4 
MIME-Version: 1.0
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
 [fuzzy]
X-Received-From: 185.67.36.141
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)


--=-1YzoVoffdkuYa1gDrprS
Content-Type: multipart/mixed; boundary="=-V61/sauCJU2SzS3ppzzF"


--=-V61/sauCJU2SzS3ppzzF
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

Hi,

This is a newly ported LV2 plugin. A release tag is planned for
January, so I am using a commit hash for now. I will change it to a tag
when it is released.

I have tested it and it works.

Thanks,
Alex

--=-V61/sauCJU2SzS3ppzzF
Content-Disposition: attachment; filename="0001-gnu-Add-vl1-emulator.patch"
Content-Type: text/x-patch; name="0001-gnu-Add-vl1-emulator.patch"; charset="UTF-8"
Content-Transfer-Encoding: base64

RnJvbSBjZGJhZTYzZTNiMDBkYTg3YzI5NjhlOGY3YzQ4NzZmOGI3MDgzOTJjIE1vbiBTZXAgMTcg
MDA6MDA6MDAgMjAwMQpGcm9tOiBBbGV4YW5kcm9zIFRoZW9kb3RvdSA8YWxleEB6cnl0aG0ub3Jn
PgpEYXRlOiBGcmksIDIwIERlYyAyMDE5IDE1OjIwOjIwICswMDAwClN1YmplY3Q6IFtQQVRDSF0g
Z251OiBBZGQgdmwxLWVtdWxhdG9yLgoKKiBnbnUvcGFja2FnZXMvbXVzaWMuc2NtICh2bDEtZW11
bGF0b3IpOiBOZXcgdmFyaWFibGUuCi0tLQogZ251L3BhY2thZ2VzL211c2ljLnNjbSB8IDQ0ICsr
KysrKysrKysrKysrKysrKysrKysrKysrKysrKysrKysrKysrKysrKwogMSBmaWxlIGNoYW5nZWQs
IDQ0IGluc2VydGlvbnMoKykKCmRpZmYgLS1naXQgYS9nbnUvcGFja2FnZXMvbXVzaWMuc2NtIGIv
Z251L3BhY2thZ2VzL211c2ljLnNjbQppbmRleCBmODBmYjA2N2U4Li5jYzAxOWI4YzY5IDEwMDY0
NAotLS0gYS9nbnUvcGFja2FnZXMvbXVzaWMuc2NtCisrKyBiL2dudS9wYWNrYWdlcy9tdXNpYy5z
Y20KQEAgLTUxMDYsMyArNTEwNiw0NyBAQCBNSURJIGRydW1zIGFuZCBjb21lcyBhcyB0d28gc2Vw
YXJhdGUgZHJ1bWtpdHM6IEJsYWNrIFBlYXJsIGFuZCBSZWQgWmVwcGVsaW4uIikKICAgICAoZGVz
Y3JpcHRpb24gIkhlbG0gaXMgYSBjcm9zcy1wbGF0Zm9ybSBwb2x5cGhvbmljIHN5bnRoZXNpemVy
IGF2YWlsYWJsZSBzdGFuZGFsb25lCiBhbmQgYXMgYW4gTFYyIHBsdWdpbi4iKQogICAgIChsaWNl
bnNlIGxpY2Vuc2U6Z3BsMyspKSkKKworKGRlZmluZS1wdWJsaWMgdmwxLWVtdWxhdG9yCisgIChw
YWNrYWdlCisgICAgKG5hbWUgInZsMS1lbXVsYXRvciIpCisgICAgKHZlcnNpb24gIjAuMC4wLTEi
KQorICAgIChzb3VyY2UKKyAgICAgIChvcmlnaW4KKyAgICAgICAgKG1ldGhvZCBnaXQtZmV0Y2gp
CisgICAgICAgICh1cmkgKGdpdC1yZWZlcmVuY2UKKyAgICAgICAgICAgICAgICh1cmwgImh0dHBz
Oi8vZ2l0aHViLmNvbS9saW51eG1hby1vcmcvVkwxLWVtdWxhdG9yLmdpdCIpCisgICAgICAgICAg
ICAgICAoY29tbWl0ICJkZWZhODVmZWExNTc0Y2VhODFjYmU1M2E2YWI0MDYxYTRhOWEwODllIikK
KyAgICAgICAgICAgICAgIChyZWN1cnNpdmU/ICN0KSkpIDsgZm9yIHRoZSBESVNUUkhPIHBsdWdp
biBmcmFtZXdvcmsKKyAgICAgICAgKGZpbGUtbmFtZSAoZ2l0LWZpbGUtbmFtZSBuYW1lIHZlcnNp
b24pKQorICAgICAgICAoc2hhMjU2CisgICAgICAgICAoYmFzZTMyCisgICAgICAgICAgIjFrNWln
NzJzaWxhaDVtOWxucXdrbjQ5aHdrbmkxemtwejR5MW52bmtnMmEyeWN3ZnF6NTMiKSkpKQorICAg
IChidWlsZC1zeXN0ZW0gZ251LWJ1aWxkLXN5c3RlbSkKKyAgICAoYXJndW1lbnRzCisgICAgIGAo
Izp0ZXN0cz8gI2YgOyBubyBjaGVjayB0YXJnZXQKKyAgICAgICAjOm1ha2UtZmxhZ3MKKyAgICAg
ICAobGlzdCAoc3RyaW5nLWFwcGVuZCAiREVTVERJUj0iIChhc3NvYy1yZWYgJW91dHB1dHMgIm91
dCIpKQorICAgICAgICAgICAgIChzdHJpbmctYXBwZW5kICJQUkVGSVg9IikpCisgICAgICAgIzpw
aGFzZXMKKyAgICAgICAobW9kaWZ5LXBoYXNlcyAlc3RhbmRhcmQtcGhhc2VzCisgICAgICAgICAo
YWRkLWJlZm9yZSAnYnVpbGQgJ3NldC1DQy12YXJpYWJsZQorICAgICAgICAgICAobGFtYmRhIF8K
KyAgICAgICAgICAgICAoc2V0ZW52ICJDQyIgImdjYyIpKSkKKyAgICAgICAgIDs7IG5vIGNvbmZp
Z3VyZSBzY3JpcHQKKyAgICAgICAgIChkZWxldGUgJ2NvbmZpZ3VyZSkpKSkKKyAgICAoaW5wdXRz
CisgICAgIGAoKCJjYWlybyIgLGNhaXJvKQorICAgICAgICgiamFjayIgLGphY2stMSkKKyAgICAg
ICAoIm1lc2EiICxtZXNhKQorICAgICAgICgibGlieDExIiAsbGlieDExKSkpCisgICAgKG5hdGl2
ZS1pbnB1dHMKKyAgICAgYCgoInBrZy1jb25maWciICxwa2ctY29uZmlnKQorICAgICAgICgibHYy
IiAsbHYyKSkpCisgICAgKGhvbWUtcGFnZSAiaHR0cHM6Ly9naXRodWIuY29tL2JydW1tZXIxMC9n
eHBsdWdpbnMubHYyIikKKyAgICAoc3lub3BzaXMgIkVtdWxhdG9yIG9mIENhc2lvIFZMLVRvbmUg
VkwxIikKKyAgICAoZGVzY3JpcHRpb24KKyAgICAgIkFuIGVtdWxhdG9yIG9mIENhc2lvIFZMLVRv
bmUgVkwxLCBiYXNlZCBvbiBzb3VyY2UgY29kZSBieSBQb2x5VmFsZW5zLAorb2ZmZXJlZCBhcyBh
biBMVjIgcGx1Z2luIGFuZCBhIHN0YW5kYWxvbmUgSkFDSyBhcHBsaWNhdGlvbi4iKQorICAgIDs7
IEV4cGF0IG9yIENDMAorICAgIChsaWNlbnNlIChsaXN0IGxpY2Vuc2U6ZXhwYXQgbGljZW5zZTpj
YzApKSkpCi0tIAoyLjI0LjEKCg==


--=-V61/sauCJU2SzS3ppzzF--

--=-1YzoVoffdkuYa1gDrprS
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----

iQEzBAABCAAdFiEESBMjhK0999huJUuDAi6uQjE9cPMFAl3856cACgkQAi6uQjE9
cPOKvgf/URei5Hs8oOsEWwKYDVEkLwHGpQQY03U/OMrQ/qR9ePX+zcauLISBi0cF
6qptk6uAzCliKz/mCdqbwbkQmpGHQiE1x0xnYSVaUJxKzqWxpvuX2CnXjmy4ZAUj
BtAyQbTu/C2l9M9IEsVCFEkDCF18BvjqzEPyhwsPbhwpy34dxIpYqXw9IbwvESmh
I3Tiz2IMQ9V2gpYyj+1StNEsNCkmQZo3vilqe9pX6M4JQCss+1R4MG63wKvDV72t
NIBuMqTKWevJ+g6eIkQru3jjCBBX773/9Mey6eHPBXhVSq+Q7NnktcOQLl172yeH
SMIPBzFldebQ91nALbP2mjGfkKESng==
=tuqv
-----END PGP SIGNATURE-----

--=-1YzoVoffdkuYa1gDrprS--





Acknowledgement sent to Alexandros Theodotou <alex@HIDDEN>:
New bug report received and forwarded. Copy sent to guix-patches@HIDDEN. Full text available.
Report forwarded to guix-patches@HIDDEN:
bug#38689; Package guix-patches. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 21 Jan 2020 05:15:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.